ECCBLIB REPORT - Bug #5846

Admin --> Admin --> Insurance Internal Report --> ECCBLIB --> Need to put value option in excel and
pdf Generated sheet || and need to change ECCU to ECCBLIB Report

02/14/2023 12:36 PM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to put value option in excel and pdf Generated sheet
See attached screenshot
History

#1 - 02/14/2023 03:55 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/14/2023 06:06 PM - Mohd Irfan
- File clipboard-202302141805-c70wf.png added

Reopened for heading content is missing on generated pdf and excel sheet

clipboard-202302141805-c70wf.png

#3 - 02/14/2023 06:06 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#4 - 02/15/2023 12:18 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 02/15/2023 12:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per discussion with dharamveer sir it will remain the same

See attached screenshot:
